

/*Cart button*/

.button.button-small, .button.button-medium, .product_list.list .button.ajax_add_to_cart_button, #products-comparison .button.ajax_add_to_cart_button, #products-comparison .button.lnk_view,
.box-info-product .exclusive, .button.exclusive-medium, #layer_cart .layer_cart_cart .button-container span.exclusive-medium, .cart_navigation .button-exclusive,
#crossselling_list_car .button.ajax_add_to_cart_button, .pb-left-column #image-block #view_full_size .span_link, .sdsreadMore .more a, .button.ajax_add_to_cart_button{
  overflow: hidden;
}

.button.button-small:before, .button.button-medium:before, .product_list.list .button.ajax_add_to_cart_button:before, #products-comparison .button.ajax_add_to_cart_button:before,
#products-comparison .button.lnk_view:before, .box-info-product .exclusive:before, .button.exclusive-medium:before, #layer_cart .layer_cart_cart .button-container span.exclusive-medium:before,
.cart_navigation .button-exclusive:before, #crossselling_list_car .button.ajax_add_to_cart_button:before, .pb-left-column #image-block #view_full_size .span_link:before,
.sdsreadMore .more a:before, .button.ajax_add_to_cart_button:before {
  content: '';
  z-index:0;
  position: absolute;
  top: 50%;
  left: 100%;
  margin: -15px 0 0 1px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #ffffff ;
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform: scale3d(1, 2, 1);
  transform: scale3d(1, 2, 1);
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.7,0,0.9,1);
  transition-timing-function: cubic-bezier(0.7,0,0.9,1);
}
.product_list.list .button.ajax_add_to_cart_button:before, #products-comparison .button.ajax_add_to_cart_button:before, #crossselling_list_car .button.ajax_add_to_cart_button:before,
.button.ajax_add_to_cart_button:before, .button.button-small:before, .button.button-medium:before, .box-info-product .exclusive:before,
#layer_cart .layer_cart_cart .button-container:before, .button.exclusive-medium:before, #layer_cart .layer_cart_cart .button-container span.exclusive-medium:before,
.cart_navigation .button-exclusive:before, #products-comparison .button.ajax_add_to_cart_button:before,
#products-comparison .button.lnk_view:before, .sdsreadMore .more a:before{
  background: #00111a ;
}

.box-info-product .exclusive:before{
  border: none;
  text-shadow:none;
}
.box-info-product .exclusive:hover{
  background-image: none;
}
.button.button-small:hover:before, .button.button-medium:hover:before, .product_list.list .button.ajax_add_to_cart_button:hover:before, #products-comparison .button.lnk_view:hover:before, #products-comparison .button.ajax_add_to_cart_button:hover:before, .box-info-product .exclusive:hover:before, .button.exclusive-medium:hover:before, #layer_cart .layer_cart_cart .button-container span.exclusive-medium:hover:before, .cart_navigation .button-exclusive:hover:before, #crossselling_list_car .button.ajax_add_to_cart_button:hover:before, .pb-left-column #image-block #view_full_size .span_link:hover:before, .sdsreadMore .more a:hover:before, .button.ajax_add_to_cart_button:hover:before {
  -webkit-transform: scale3d(9, 9, 1);
  transform: scale3d(9, 9, 1);
}

.cart_block .cart-buttons a#button_order_cart:hover span{
  background: transparent;
  border:none;
  color: #ff3b18;
}
.pb-left-column #image-block #view_full_size .span_link span{
  position: relative;
}
.cart_block .cart-buttons a#button_order_cart:before{
  background: #ffffff ;
}

.cart_block .cart-buttons a#button_order_cart span{
  background: transparent;
  border:none;
  position: relative;
  padding: 15px 30px;
  display: block;
  font-size: 1.1em;
  font-style: italic;
  text-shadow: 0px 0px 0px;
  font-family:'Playfair Display', serif;
  text-transform: capitalize;
  font-weight: 300;
  letter-spacing: 1px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.cart_block .cart-buttons a#button_order_cart{
  color:#ff3b18;
  text-shadow: none;
  background: #00111a;
}
.button.ajax_add_to_cart_button:hover{
  color:#ffffff;
  text-shadow: none;
  background: #ff3b18;
}


.button.ajax_add_to_cart_button{
  border: none;
  text-indent: -1px;
}
.button.ajax_add_to_cart_button span{
  position: relative;
  text-shadow: none;
}
.button.ajax_add_to_cart_button:hover span{
  background: transparent;
}
.cart_block .cart-buttons a#button_order_cart span i {
  display: none;
}
.cart_block .cart-buttons a {
  width: auto;
  text-align: center;
  display: inline-block;
  margin-bottom: 10px;
  float: none;
  margin-right: 10px;
}
#header .cart_block .cart-buttons{
  text-align: center;
}
.cart_navigation .button-exclusive, .cart_navigation .button-medium{
  border-radius: 0;
  font-size: 17px;
}
.button.button-medium.exclusive:hover span{
  background: transparent;
  border: none;
}
.button.button-medium.exclusive:hover{
   background: #ff3b18;
}
.button.button-medium.exclusive{
  border: none;
  background-image: none;
}
.button.button-small, .button.button-medium, .product_list.list .button.ajax_add_to_cart_button ,#products-comparison .button.lnk_view, #products-comparison .button.ajax_add_to_cart_button,  .cart_navigation .button-exclusive, .sdsreadMore .more a{
  border: none;
  text-shadow: none;
  background: #ff3b18;
  position: relative;
}

.button.button-small span, .button.button-medium span, .product_list.list .button.ajax_add_to_cart_button span, #products-comparison .button.lnk_view span, #products-comparison .button.ajax_add_to_cart_button span, .box-info-product .exclusive span, .button.exclusive-medium span, #layer_cart .layer_cart_cart .button-container span.exclusive-medium span, .cart_navigation .button-exclusive span, #crossselling_list_car .button.ajax_add_to_cart_button span, .sdsreadMore .more a {
  border: none;
  color: #ffffff;  font-family: 'Playfair Display',serif;
  font-style: italic;
  padding: 12px 11px 12px 11px;
  position: relative
}
.product_list.list .button.button-medium span, .product_list.list .button.ajax_add_to_cart_button span, #products-comparison .button.lnk_view span,  #products-comparison .button.ajax_add_to_cart_button span, .button.exclusive-medium span{
  padding: 15px 20px;
}
.box-info-product .exclusive span{
  text-shadow: none;
  padding: 15px 30px;
}
.button.exclusive-medium{
  border: none;
  text-shadow: none;
}
 .box-info-product .exclusive, #layer_cart .layer_cart_cart .button-container span.exclusive-medium, .button.exclusive-medium span{
  background: #ff3b18;
  border: none;
}
.button.ajax_add_to_cart_button span{
  background: #ff3b18;
  border: none;
}


.box-info-product .exclusive {
  border: none;
}


.box-info-product .exclusive.added:before{
  content: '';
}
.button.button-small:hover span, .button.button-medium:hover span, .product_list.list .button.ajax_add_to_cart_button:hover span, #products-comparison .button.lnk_view:hover span, #products-comparison .button.ajax_add_to_cart_button:hover span, #layer_cart .layer_cart_cart .button-container span.exclusive-medium:hover span, .cart_navigation .button-exclusive:hover span, #crossselling_list_car .button.ajax_add_to_cart_button:hover span{
  background: transparent;

}

.button.button-small span i, .button.button-medium span i, .product_list.list .button.ajax_add_to_cart_button span i, #products-comparison .button.lnk_view span i, #products-comparison .button.ajax_add_to_cart_button i, .box-info-product .exclusive:after, #layer_cart .layer_cart_cart .button-container span.exclusive-medium span i, .cart_navigation .button-exclusive i{
  display: none;
}
.button.button-medium:hover{
  background: #ff3b18;
}
.box-info-product .exclusive.added.disabled:before, .box-info-product .exclusive.disabled:before{
  display: none;
}
#crossselling_list_car .button.ajax_add_to_cart_button{
  border: none;
  padding: 0;
  font-size: 12px;
  background: #ffb18b;
}
.sdsreadMore .more a{
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 14px 30px;
}
.button.lnk_view{
  background: #ffb18b;
}
.button.lnk_view span{
  background: transparent;
}